Subject: 23.1.50; Menu items from \\{some-map} in describe-function

From: Lennart Borgman <[email-masked]>
Date: Tue, 30 Jun 2009 16:19:25 +0200

If you include a map description in a doc string the menu items will
show up in the documentation shown by for example describe-function.
This is in my opinion quite useless and confusing information.

For an example of this see

  C-h f occur-mode

In GNU Emacs 23.1.50.1 (i386-mingw-nt5.1.2600)
 of 2009-06-23
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags
-Ic:/g/include -fno-crossjumping'